-- Add migration script here
CREATE TABLE IF NOT EXISTS accounts (
    user_id serial primary key,
    created_on timestamp not null,
    last_login timestamp,
    last_name varchar(50) not null,
    first_name varchar(50) not null,
    discord_id varchar(50),
    discord_avatar varchar(255),
    discord_username varchar(50),
    discord_discriminator varchar(50)
);